<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ %@</key>
	<string>%@ %@</string>
	<key>%@ access enabled</key>
	<string>%@-toegang ingeschakeld</string>
	<key>%@. %@</key>
	<string>%@. %@</string>
	<key>Access enabled</key>
	<string>Toegang ingeschakeld</string>
	<key>Ask %@</key>
	<string>Vraag %@</string>
	<key>Curious what %@ can do?</key>
	<string>Benieuwd wat %@ kan doen?</string>
	<key>Dismiss permission helper</key>
	<string>Machtigingshelper sluiten</string>
	<key>Drag %@ to System Settings for %@</key>
	<string>Sleep %@ naar Systeeminstellingen voor %@</string>
	<key>Drag to System Settings</key>
	<string>Drag to System Settings</string>
	<key>Drop them into the System Settings list to allow permissions.</key>
	<string>Drop them into the System Settings list to allow permissions.</string>
	<key>Go to permissions</key>
	<string>Ga naar machtigingen</string>
	<key>Open Guide</key>
	<string>Handleiding openen</string>
	<key>Open the official guide</key>
	<string>De officiële handleiding openen</string>
</dict>
</plist>
